$kind: http-request
url: "{{Local_URL}}assets/f3bdbe88-a6fa-4750-bb65-819f754a8760/valuations/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \   \r

    \    \"valuation_date\": \"2023-06-15\",\r

    \    \"value\": 12500.50,\r

    \    \"valued_by\": \"John Smith\",\r

    \    \"valuation_notes\": \"Market value assessment\"\r

    \  }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
